[PhotoCap]
SAVE_DIALOG_FILTER_INDEX=2
LAST_OBJECT_TEMPLATE_PATH=
UINT_TYPE=0
P_FC=16776960
P_BC=16776960
P_PEN_ANTI_ALIAS=1
P_PEN_SIZE=4
P_PEN_OPAQUE=100
P_PEN_STYLE=0
P_PEN_LINE_CAP=1
P_PEN_START_CAP=0
P_PEN_START_CAP_SIZE=2
P_PEN_END_CAP=4
P_PEN_END_CAP_SIZE=2
P_SHAPE_ANTI_ALIAS=0
P_SHAPE_FILL_INNER=1
P_SHAPE_SIZE=1
P_SHAPE_OPAQUE=50
P_SHAPE_PEN_STYLE=0
P_SHAPE_ROUND=25
P_BRUSH_TYPE=1
P_BRUSH_SIZE=32
P_BRUSH_OPQAUR=100
P_BRUSH_SOFT=25
P_BRUSH_ALPHA=1
P_BRUSH_USE_PATTERN=0
LAST_BROWSE_PATH=
LAST_BROWSE_PATH_VECTOR=C:\Program Files\PhotoCap6\Vector
R_PAINTER_00=L:\00\vlog.png
R_PAINTER_01=L:\00\vlog.pcl
R_PAINTER_02=L:\00\pngtree-gradient-colorful-wallpaper-image_750927222.jpg
R_PAINTER_03=L:\00\pngtree-gradient-colorful-wallpaper-image_750927.jpg
R_PAINTER_04=L:\00\初體驗.png
R_PAINTER_05=L:\00\初體驗.pcl
R_PAINTER_06=L:\00\參觀.png
R_PAINTER_07=L:\00\th.jpg
R_PAINTER_08=L:\00\參觀.pcl
R_PAINTER_09=
IF12_RECENT_DIR_01=L:\00\
IF12_RECENT_DIR_02=D:\
IF12_RECENT_DIR_03=
IF12_RECENT_DIR_04=
IF12_RECENT_DIR_05=
IF12_RECENT_DIR_06=
IF12_RECENT_DIR_07=
IF12_RECENT_DIR_08=
IF12_RECENT_DIR_09=
IF12_RECENT_DIR_10=
IF12_RECENT_DIR_11=
IF12_RECENT_DIR_12=
IF12_RECENT_DIR_13=
IF12_RECENT_DIR_14=
IF12_RECENT_DIR_15=
IF12_RECENT_DIR_16=
SAVE_FORM_LAST_PATH=L:\00\
SAVE_FORM_JPEG_QUALITY=90
SAVE_FORM_DPI=96
SAVE_FORM_HV=0
SAVE_FORM_EXIF=0
SAVE_FORM_LAST_SAVE_TYPE=2
SAVE_FORM_PCF_FAVORITE_PATH=1
IF11_RECENT_DIR_01=L:\00\
IF11_RECENT_DIR_02=D:\
IF11_RECENT_DIR_03=
IF11_RECENT_DIR_04=
IF11_RECENT_DIR_05=
IF11_RECENT_DIR_06=
IF11_RECENT_DIR_07=
IF11_RECENT_DIR_08=
IF11_RECENT_DIR_09=
IF11_RECENT_DIR_10=
IF11_RECENT_DIR_11=
IF11_RECENT_DIR_12=
IF11_RECENT_DIR_13=
IF11_RECENT_DIR_14=
IF11_RECENT_DIR_15=
IF11_RECENT_DIR_16=
LOAD_FORM_PATH=L:\00\
IF04_RECENT_DIR_01=L:\00\
IF04_RECENT_DIR_02=D:\
IF04_RECENT_DIR_03=
IF04_RECENT_DIR_04=
IF04_RECENT_DIR_05=
IF04_RECENT_DIR_06=
IF04_RECENT_DIR_07=
IF04_RECENT_DIR_08=
IF04_RECENT_DIR_09=
IF04_RECENT_DIR_10=
IF04_RECENT_DIR_11=
IF04_RECENT_DIR_12=
IF04_RECENT_DIR_13=
IF04_RECENT_DIR_14=
IF04_RECENT_DIR_15=
IF04_RECENT_DIR_16=
